/*
Theme Name: EM WallClassic
Theme URI: https://www.emohelp.com/em-wallpress
Description: WordPress EM WallClassic Theme
Author: the DesignWall team
Author URI: https://www.emohelp.com
Text Domain: em-wall-clasic
Version: 1.0.0
License: GNU General Public License
License URI: license.txt
Tags: black, red, white, translation-ready, custom-menu, left-sidebar, flexible-width
Template: em-wallpress
*/

@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700);
/*	Overview this file & structure

	1. Core
	2. Item
	3. Widgets
	4. Navigation
	5. Themes
	6. Jigoshop
	7. Responsive
	8. Color Block

-------------------------------------------------------------*/
/*	1. Core

-------------------------------------------------------------*/
body {
  background: #fff;
  color: #45433f;
  font-family: 'Georgia', serif;
  font-size: 14px;
  line-height: 1.6;
}

#main {
	padding-top: 70px;
}

/* Links ---*/
a {
  color: #b22223;
  text-decoration: none;
}

a:hover, a:active, a:focus {
  text-decoration: none;
}

/* Headings & Titles ---*/
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

/* List ---*/
.container-main ul li {

}

/* Others ---*/
hr {
  border-top: 1px solid #000;
}

/* Mozilla based browsers */
::selection {
  background-color: #555;
  color: #fff;
}

/* Search form*/
#header form#searchform #s {
 	background: #333;
  border: 0;
}

/* Works in Safari */
::selection {
  background-color: #555;
  color: #fff;
}

#branding {
	float: left;
	height: 40px;
	position: relative;
	width: 160px;
	z-index: 1000;
	text-align: center;
}
#branding h1 {
	overflow: visible;
}
.display-logo, .display-title {
  background: #fff;
  border: 0;
}

.display-title h1 {
  margin-top: 9px;
}

.display-title h1 a {
  color: #333;
  text-shadow: none;
}

.display-title h1 a:hover,
.display-title:hover h1 a, 
.display-title h1 a:hover, 
.display-title h1 a:active, 
.display-title h1 a:focus {
  color: #b22223;
}

.display-title p{
  color: #aaa;
  font-family: 'Roboto', sans-serif;
  margin-top: -6px;
  letter-spacing: 0;
}

button,
input[type=button],
input[type=submit],
.button,
.button-alt {
	color: #fff;
	border-color: #b22223;
	text-shadow: none;
	background: #b22223; /* Old browsers */
	background: -moz-linear-gradient(top,  #b22223 1%, #b22223 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#b22223), color-stop(99%,#b22223)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b22223 1%,#b22223 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b22223 1%,#b22223 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b22223 1%,#b22223 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #b22223 1%,#b22223 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b22223', endColorstr='#b22223',GradientType=0 ); /* IE6-8 */
}

button:hover,
input[type=button]:hover,
input[type=submit]:hover,
.button:hover,
.button-alt:hover {
	background: #b22223;
	text-decoration: none;
	color: #fff;
}

button:active,
input[type=button]:active,
input[type=submit]:active,
.button:active,
.button-alt:active,
button:focus,
input[type=button]:focus,
input[type=submit]:focus,
.button:focus,
.button-alt:focus {
	color: #fff;
	box-shadow: 0 0 5px rgba(0,0,0,.2) inset;
	text-decoration: none;
	background: #cc0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc0000 1%, #cc3333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#cc0000), color-stop(100%,#cc3333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc0000 1%,#cc3333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc0000 1%,#cc3333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc0000 1%,#cc3333 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc0000 1%,#cc3333 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#cc3333',GradientType=0 ); /* IE6-8 */
}

.button-white {
	background: #eee;
	background: -moz-linear-gradient(top,  #eeeeee 0%, #d6d6d6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#d6d6d6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#d6d6d6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#d6d6d6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#d6d6d6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#d6d6d6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-8 */
	border: 1px solid #a5a5a5;
	color: #555;
}

.button-white:hover {
	background: #eee;
	color: #555;
}

.button-white:active,
.button-white:focus {
	color: #555;
	background: #d6d6d6;
	background: -moz-linear-gradient(top,  #d6d6d6 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d6d6), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d6d6d6 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d6d6d6 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d6d6d6 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d6d6d6 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */
}

/*	2. Item

-------------------------------------------------------------*/
.page .item .item-meta,
.single .item .item-meta {
	margin: 0 0 10px 0;
	font-size: 14px;
}

.item .item-meta .item-category strong,
.item .item-meta .item-date strong {
	color: #666;
	font-size: 90%;
}

.item .item-meta .item-category,
.item .item-meta .item-date {
  display: block;
}

.item .item-meta.meta-top a { 
	border-bottom: none;
	color: #999;
}

.item div.item-meta.meta-top a:hover { 
	color: #b22223;
}

.item .item-inner {
	background: transparent;
	border-color: transparent;
	border-color: #e5e5e5;
	border-style: dotted;
	position: relative;
	border-radius: 3px;
	padding: 12px 12px 20px;
}

.masonry .item:hover .item-inner {
	border-style: solid;
	border-color: #000;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 8px 2px;
}

.item .item-meta a {
	color: #666;
}

.item .item-meta a:hover {
	color: #b22223;
}

.item .item-meta a.button {
	color: #fff;
}

.item .item-meta.meta-bottom {
	background: transparent;
	color: #999;
	margin: 0px -12px -20px -12px;
	padding: 15px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}

.item .item-meta.meta-bottom .item-permalink a {
	border: 1px solid #e5e5e5;
	display: block;
	float: right;
	font-size: 12px;
	padding: 0 10px;
}

.item:hover .item-title a,
.item:hover .item-meta.meta-bottom .item-permalink a {
	color: #b22223;
}

.item:hover .item-meta.meta-bottom .item-permalink a {
	border-color: #b22223;
}

#content {
	width: 50%;
	max-width: 100%;
}

.single .item .item-title,
body.page .item-title {
	font-size: 250%;
	margin-top: 0;
	margin-bottom: 0;
	color: #000;
}

.page .item .item-inner,
.single .item .item-inner {
	border: none;
	box-shadow: none;
	margin: 0;
	padding: 15px 20px;
}

.item .item-title {
	font-size: 130%;
}

.item .item-header h2 a {
	color: #000;
	overflow: hidden;
	text-decoration: none;
	text-overflow: ellipsis;
}

.item .item-content {
	border-bottom: 1px dotted #000;
	color: #666;
	font-size: 12px;
	padding-bottom: 30px;
}

.item .item-thumbnail,
img.has-border {
	border: 1px solid #000;
}

.single .item-comments {
  margin-top: 60px;
}

body.masonry-relayout .format-image.has-thumbnail .item-thumbnail, 
.format-image.has-thumbnail .item-thumbnail,
.format-image.has-thumbnail:hover .item-thumbnail {
	margin: 0;
}

.format-image:hover .item-inner {
	background: #fff;
}

/* Item format ---*/
.post-main:before {
	background-color: #b22223;
}

.post-meta.meta-bottom .tags a {
  background: #000;
  color: #fff;
  padding: 3px 12px;
}

.post-meta.meta-bottom .tags span {
  color: #000;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: bold;
}

.post-meta.meta-bottom .tags a:hover {
	color: #333;
	text-decoration: underline;
}

.format-image.has-thumbnail:hover .image-btn {
	border-radius: 2px;
	background-color: #b22223;
}

.format-link .item-content a {
	color: #b22223;
}
.format-link .item-content a:hover {
	color: #666;
}

.post-meta.meta-bottom .tags span {
	color: #000;
}

.home .post.format-quote.item .item-meta.meta-bottom {
  bottom: 0;
  margin-bottom: 0;
  position: absolute;
  width: 100%;
}

.home .format-quote.item .item-inner {
	background: #000;
	border-color: transparent;
	padding-bottom: 0;
}


.single .format-quote.item .item-inner,
.page .format-quote.item .item-inner {
	margin: 10px;
}

.home .format-quote.item:hover .item-inner {
	border-color: transparent;
}

.home .format-quote.item .item-content {
	border-bottom-color: transparent;
}

.format-quote blockquote:after {
	display: none;
}

.single .post.format-quote .item-content {
	margin: 0;
}

.post.format-quote .item-content {
	background: transparent;
	font-size: 14px;
	margin: -12px -20px 0px;
  letter-spacing: 1px;
  position: relative;
}

.home .post.format-quote .item-main {
	position: relative;
}

.home .post.format-quote blockquote {
	color: #fff;
	padding: 0 0px 8px;
}

.home .post.format-quote .item-content:before {
	font-family: FontAwesome;
  content: "\f10e";
  font-size: 22px;
  text-align: center;
  line-height: 43px;
  color: #fff;
  position: absolute;
  right: 14px;
  top: 0;
}

.home .post.format-quote:hover .item-meta.meta-bottom .item-permalink a {
	color: #000;
	border-color: #000;
}

.home .post.format-quote .item-meta.meta-bottom .item-permalink a {
	background: #fff;
	border-radius: 4px;
	color: #000;
}

.home .post.format-quote .item-meta.meta-bottom .comments-link a,
.home .format-quote .item-content cite a {
	color: #fff;
}

.home .format-quote .item-content cite a {
	position: relative;
}
.home .format-quote .item-content cite a:after {
  background: #fff;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  top: 15px;
  width: 100%;
}

.home .item blockquote:before {
	display: none;
}

.single .format-quote blockquote {
	background: transparent;
	color: #000;
	font-size: 110%;
}

.single .format-quote .item-content cite a {
	font-size: 120%;
}

.single .format-quote blockquote:before {
	color: #000;
}

/* Social ---*/
body.masonry-relayout .masonry .style-youtube .item-thumbnail, 
.masonry .style-youtube .item-thumbnail {
	margin: -15px;
}

body.masonry-relayout .masonry .style-youtube:hover .item-thumbnail, 
.masonry .style-youtube:hover .item-thumbnail {
	margin: -15px -15px 15px;
}

body.masonry-relayout .masonry .style-vimeo .item-thumbnail, 
.masonry .style-vimeo .item-thumbnail {
	margin: -15px;
}

body.masonry-relayout .masonry .style-vimeo:hover .item-thumbnail, 
.masonry .style-vimeo:hover .item-thumbnail {
	margin: -15px -15px 15px;
}

/* Ribbon ---*/
.has-ribbon .item-title:before {
	border-radius: 2px;
  font-weight: bold;
  line-height: 1.3;
  top: 3px;
}

/* Blog Post --- */
.post .post-inner {
	background: #fff;
	border: none;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
}

#content .pagenav {
	border: none;
	overflow: hidden;
	padding: 3px;
}

.pagenav .page-numbers {
	float: left;
	margin: 0 5px 0 0;
	border: none;
	background-color: #fff;
	box-shadow: none;
}

.pagenav .next, 
.pagenav .prev {
	height: 42px;
}

/*	3. Widgets

-------------------------------------------------------------*/
.archive #sidebar .current-menu-item > a,
.page #sidebar .current-menu-item > a,
.single #sidebar .current-menu-item > a,
.search #sidebar .current-menu-item > a,
.archive #sidebar .current-cat > a,
.page #sidebar .current-cat > a,
.single #sidebar .current-cat > a,
.search #sidebar .current-cat > a {
	color: #999;
}

#sidebar-secondary a {
	color: #999;
}
#sidebar-secondary a:hover {
	color: #b22223;
}

#sidebar-secondary .widget-inner {
	border: none;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
}

.widget.wallpress-photo li:hover img {
	background-color: #CB2027;
	border-color: #CB2027;
}


/*	4. Navigation

-------------------------------------------------------------*/
#header #navigation a:hover {
	color: #000;
}

#header #navigation li:first-child a {
	border-left: none;
}

#header #navigation li a {
	color: #fff;
	font-weight: normal;
  height: 45px;
  line-height: 45px;
  text-shadow: none;
  text-transform: uppercase;
}

#header #navigation li.current-menu-item > a,
#header #navigation li.current-menu-ancestor > a,
#header #navigation li.current_page_item > a {
	color: #b22223;
	border-bottom: 0;
	background: #fff;
}

#header #navigation li.hilite > a:after {
	background: #C00;
	color: #FFF;
	width: 15px;
	height: 10px;
	display: inline-block;
	content: "8";
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	padding: 1px;
	border-radius: 2px;
	margin-left: 5px;
	top: -5px;
	position: relative;
}

#header #navigation li li a {
	border-top-color: #999;
	background: #fff;
	color: #000; 
}

@media (max-width: 768px) {
	#header #navigation li li a {
		border-top: 1px solid #eee;
		background: #fff;

	}
	#header #navigation li li a:hover {
		background-color: #fff;
	}
	#header #navigation li:hover > a {
		background-color: #fff;
	}
}
@media (min-width: 769px) {
	#header #navigation li:hover > a {
		background: #fff;
		color: #b22223;
	}

	#header #navigation li ul {
		border: 1px solid #000;
		font-family: 'Roboto', sans-serif;
		padding: 0;
	}

	#header #navigation li li > a:hover {
		color: #b22223;
		background: #222;
	}

	#header #navigation li li:hover > ul {
		top: 0px;
	}
}

/*	5. Themes

-------------------------------------------------------------*/

#branding .display-logo {
	background: transparent;
}

#branding a {
	color: #CB2027;
}

/* Search ---*/
#header #searchform #s {
	background-color: #fff;
	border: 1px solid #eee;
	margin-top: 8px;
	border-radius: 3px;
	margin-right: 6px;
	width: 120px;
	height: 30px;
	color: #ccc;
	font-size: 92%;
	font-weight: bold;
}
#searchform #s {
	padding: 0 30px 0 10px;
}
#header #searchform:before {
	right: 16px;
}
#searchform:before {
	left: auto;
	margin-top: -6px;
	font-size: 13px;
}

#header #searchform #s:focus {
	color: #333;
}

/* Sidebar ---*/
#sidebar {
	margin-top: 20px;
}
#sidebar .widget {
	margin-top: 0;
	border-top: none;
	padding: 8px 0;
}

#sidebar .widget-title {
	margin: 0 0 15px;
	color: #b22223;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0;
	text-transform: none;
}
#sidebar a {
	color: #999;
	line-height: 1.5;
	padding: 2px 5px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-transform: none;
}
#sidebar a:hover {
	background: none;
	text-decoration: none;
	color: #b22223;
}

/* Single post */
.format-gallery .em-gallery-container .em-gallery .em-gallery-item img {
	border: 1px solid #000;
}

.single .item-content {
	border-bottom-color: transparent;
	font-size: 110%;
}

.page .item-content {
	border-bottom-color: transparent;
	font-size: 110%;
}

.single .item .item-meta span {
	display: inline-block;
}

/*	6. Jigoshop

-------------------------------------------------------------*/
/* Mini Cart ---*/
#jigo_minicart .minicart {
	background-color: #FAF7F7;
	border-color: #ddd;
}

#jigo_minicart .cartlist .cart_list a h4:hover {
	color: #EF2A33;
}

#jigo_minicart .minicart:hover, 
#jigo_minicart:hover .minicart {
	color: #CB2027;
}

#jigo_minicart .cartlist .js_widget_product_price .price,
#jigo_minicart .cartlist .total .totalNum {
	color: #EF2A33;
}

#jigo_minicart .minicart:hover, 
#jigo_minicart:hover .minicart {
	border-left-color: #ddd;
}

/* Message ---*/
.jigoshop_message, 
.jigoshop_error, 
.jigoshop.page .item-content > p:first-child {
	border: none;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
}

/* Single ---*/
.jigoshop-product .related .item-title {
	font-size: 110%!important;
}
.jigoshop-product .related .item-title a {
	color: #222;
}

.jigoshop-product .related .item-title a:hover {
	color: #b22223;
}
.jigoshop .price {
	color: #b22223;
}

/* Checkout ---*/
#customer_details h3,
#order_review .shop_table strong {
	color: #555;
}

/* My account ---*/
.jigoshop-myaccount .item-content h2, 
.jigoshop-myaccount .item-content h3 {
	color: #555;
}

/*	7. Responsive

-------------------------------------------------------------*/
@media only screen and (max-width: 985px) {
	#header .sidebar-control, 
	#header .navigation-control {
		background-image: url(assets/images/icon-sidebar.png);
		border-color: #ddd;
		z-index: 9999;
	}

	#header .navigation-control {
		background-image: url(assets/images/icon-navigation.png);
	}

	/* Navigation  ---*/
	#header #navigation li .ico-collapse {
		background-image: url(assets/images/arrow-down.png) !important;
	}

	#header #navigation li ul {
		border: none;
	}

	#header #navigation li li.current-menu-ancestor > a {
		color: #524D4D;
		font-weight: normal;
	}

	/* Sidebar ---*/
	body.sidebar-on #sidebar {
		background-color: #FAF7F7;
		border-right-color: #ddd;
		margin: 1px 0 0;
	}
}

@media only screen and (max-width: 985px) { 
	/* Page navi ---*/
	.pagenav .next {
		float: right;
	}
}

/*	7. Short Code

-------------------------------------------------------------*/
body .btn {
    text-shadow: none;
    
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}


ul.nav-tabs .open .dropdown-toggle, 
ul.nav-pills .open .dropdown-toggle, 
.nav-tabs.nav > li.dropdown.open.active > a:hover {
	background-color: transparent;
	color: #221919;
}

.nav-tabs .dropdown-menu li > a:hover, 
.nav-tabs .dropdown-menu li > a:focus, 
.nav-tabs .dropdown-submenu:hover > a,
.nav-tabs .dropdown-menu .active > a, 
.nav-tabs .dropdown-menu .active > a:hover {
	background: none !important;
	color: #CB2027;
}


/* Container */
#main > #container {
	background: #FFF;
	border: 1px solid #FFF;
	border-radius: 3px;
	box-shadow: 0 0 2px rgba(0,0,0,.4);
	margin: 15px 5px 30px 5px;
}
.home #main > #container {
	background: transparent;
	border: none;
	border-radius: 0;
	box-shadow: none;
	margin: 0;
}
.post .post-inner {
	background: #fff;
	border: none;
	box-shadow: none;
	border-bottom: 1px solid #e5e5e5;
}
.sidebar-secondary-inner {
	min-height: 100%!important;
}
#sidebar-secondary .widget-inner {
	box-shadow: none;
	color: #a5a5a5;
	text-shadow: none;
	background: #fff;
	border: 1px solid #eee;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#sidebar-secondary .widget-title {
	background: none;
	border-bottom: 0;
	color: #444;
	font-family: 'PT Sans',sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 30px 0;
	padding: 0;
	text-transform: uppercase;
}

/*	8. Color Block

-------------------------------------------------------------*/
/* Black */
.home .item.color-black .item-meta.meta-bottom {
	background: #222;
}

.home .item.color-black .item-meta.meta-bottom .item-permalink a {
	border-color: #666;
}

.home .item.color-black .item-content {
	border-bottom-color: #fff;
}

.home .item.color-black .item-content, 
.home .item.color-black .item-header h2 a {
	color: #ccc;
}

.home .item.color-black:hover .item-header h2 a {
	color: #fff;
}

.home .item.color-black:hover .item-meta.meta-bottom .item-permalink a {
	background: #fff;
	color: #000;
}

/* Blue */
.home .item.color-blue .item-meta.meta-bottom {
	background: transparent;
}

.home .item.color-blue .item-meta a {
	color: #999;
}

.home .item.color-blue .item-content {
	border-bottom-color: #fff;
}

.home .item.color-blue .item-content, 
.home .item.color-blue .item-header h2 a {
	color: #666;
}

.home .item.color-blue:hover .item-header h2 a {
	color: #555;
}

.home .item.color-blue:hover .item-meta.meta-bottom .item-permalink a {
	background: #666;
	border-color: #666;
	color: #fff;
}

.home .item.color-blue .item-meta.meta-bottom .item-permalink a {
	color: #fff;
}

.home .item.color-blue .item-meta.meta-bottom .comments-link a {
	color: #fff;
}

.home .item.color-blue .item-meta.meta-top a:hover,
	color: #555;
}

.home .item.color-blue .item-thumbnail {
	border-color: #555;
}

.masonry .item.color-blue:hover .item-inner {
	border-color: transparent;
}

/* Green */

.home .item.color-green .item-inner,
.home .item.color-green .item-meta.meta-bottom  {
  background: #20B2AA;
}

.home .item.color-green .item-content {
	border-bottom-color: #fff;
}

.masonry .item.color-green:hover .item-inner {
	border-color: transparent;
}

.home .item.color-green:hover .item-meta.meta-bottom .item-permalink a {
	background: #808000;
	border-color: #808000;
	color: #fff;
}

/* Yellow */
.home .item.color-yellow .item-meta.meta-bottom,
.home .item.color-yellow .item-inner {
 	background: #fefceb;
}

.home .item.color-yellow .item-meta a {
	color: #666;
}

.home .item.color-yellow .item-content {
	border-bottom-color: #555;
}

.home .item.color-yellow:hover .item-meta a {
	color: #b22223;
}

/* Red */
.home .item.color-red .item-inner {
  background: #fd655e;
}

.home .item.color-red .item-meta.meta-bottom {
	background: transparent;
}

.home .item.color-red .item-meta .item-category strong, 
.home .item.color-red .item-meta .item-date strong,
.home .item.color-red .item-meta,
.home .item.color-red .item-meta.meta-top a {
	color: #fff;
}

.home .item.color-red:hover .item-meta.meta-top a {
	text-decoration: underline;
}

.home .item.color-red .item-content {
	border-bottom-color: #fff;
}

.home .item.color-red:hover .item-meta.meta-bottom .item-permalink a {
	color: #fd655e;
}

.home .item.color-red .item-meta.meta-bottom .item-permalink a {
	background: #fff;
	border-color: #fff;
	color: #000;
}

.masonry .item.color-red:hover .item-inner {
	border-color: transparent;
}
